// Machine generated IDispatch wrapper class(es) created with ClassWizard
/////////////////////////////////////////////////////////////////////////////
// ILauncher wrapper class

class ILauncher : public COleDispatchDriver
{
public:
	ILauncher() {}		// Calls COleDispatchDriver default constructor
	ILauncher(LPDISPATCH pDispatch) : COleDispatchDriver(pDispatch) {}
	ILauncher(const ILauncher& dispatchSrc) : COleDispatchDriver(dispatchSrc) {}

// Attributes
public:

// Operations
public:
	void launch();
};
